<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- 不同页面的标题也是不同的，所以也不能写死 -->
    <title>{{block 'title'}}{{/block}}</title>
</head>
<body>
    <!-- 
        父页面，里面存放着其他公用的内容
     -->
    <header>
        <img src="https://storage.lynnn.cn/assets/markdown/91147/pictures/2020/12/49930da5636330d1e2a5770806daa082edfb3c68.png?sign=9b2e1b71a6a4799d3b772d15b38e0550&t=5fddb7b9"/>
    </header>

    <main>
        <!-- 此处的内容是可变的，没有办法像刚才头尾一样写死 -->
        {{block 'main'}}{{/block}}
    </main>

    <footer>
        <img src="https://storage.lynnn.cn/assets/markdown/91147/pictures/2020/12/1c6ba06d44852f5a130a7e48b05d7308273a9a1f.png?sign=ae37fc87dd53561fd4ea9bbef3beb7df&t=5fddb7d7"/>
    </footer>
</body>
</html>